CVE-2018-18284 – Artifex Ghostscript 9.25 and earlier allows attackers to bypass a sandbox protection mecha …

0

Vuln ID: CVE-2018-18284

Published:  2018-10-19  22:29:01Z

Description: Artifex Ghostscript 9.25 and earlier allows attackers to bypass a sandbox protection mechanism via vectors involving the 1Policy operator.

Source: NVD.NIST.GOV